# -*- encoding: utf-8 -*-
# stub: imlib2-ruby 0.5.2 ruby lib
# stub: extconf.rb

Gem::Specification.new do |s|
  s.name = "imlib2-ruby".freeze
  s.version = "0.5.2".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Paul Duncan".freeze]
  s.autorequire = "imlib2".freeze
  s.date = "2005-06-11"
  s.description = "Imlib2 bindings for Ruby.".freeze
  s.email = "pabs@pablotron.org".freeze
  s.extensions = ["extconf.rb".freeze]
  s.files = ["extconf.rb".freeze]
  s.homepage = "http://www.pablotron.org/software/imlib2-ruby/".freeze
  s.rdoc_options = ["--title".freeze, "Imlib2-Ruby API Documentation".freeze, "--webcvs".freeze, "http://cvs.pablotron.org/cgi-bin/viewcvs.cgi/imlib2-ruby/".freeze, "imlib2.c".freeze, "README".freeze, "ChangeLog".freeze, "AUTHORS".freeze, "COPYING".freeze, "TODO".freeze]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0".freeze)
  s.requirements = ["Imlib2, version 1.2.0 (or newer)".freeze, "Ruby, version 1.8.2 (or newer)".freeze]
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Imlib2 bindings for Ruby.".freeze

  s.installed_by_version = "4.0.10".freeze
end
